.region-middle-container{
  background: #fff;
}

.commitment-wrapper{
  display: flex;
  align-items: center;
  padding: 45px 0;
  justify-content: space-between;
}

.commitment-wrapper > .node-custom-content-blocks{
	flex: 1;
}

.commitment-wrapper p{
  font-size: 16px;
  color: #4E4E4E;
  //font-family: 'ralewaysemibold';
font-family: 'ralewaymedium';
  line-height: 26px;
}

.commitment-wrapper .block-title{
  padding: 0;
  margin: 0;
  margin-right: 115px;
}

.region-middle-container .floatingLabelblock{
  text-align: right;
}

.region-middle-container .inputBlock{
  position: relative;
  display: inline-block;
}

.region-middle-container .inputBlock > .showLabel{
  display: none;
}

.region-middle-container .inputBlock > .mapZoom::-webkit-input-placeholder {
  color: #231f20;
  font-size: 14px;
}
.region-middle-container .inputBlock > .mapZoom::-moz-placeholder {
  color: #231f20;
  font-size: 14px;
}
.region-middle-container .inputBlock > .mapZoom:-ms-input-placeholder {
  color: #231f20;
  font-size: 14px;
}
.region-middle-container .inputBlock > .mapZoom:-moz-placeholder {
  color: #231f20;
  font-size: 14px;
}

.region-middle-container .inputBlock > .mapZoom{
  width: 216px;
  padding-bottom: 6px;
  border-radius: 0;
  border: none;
  outline: none;
  border-bottom: 1px solid #898989;
  background: url("../img/country-search.png") no-repeat right top;
  height: 25px;
}

.region-middle-container .inputBlock .glyphicon-search{
  display: none;
}

.map-data-wrapper .home-map{
    display: flex;
    position: relative;
    /*overflow: hidden;*/
    padding-bottom: 45px;
}

.map-left-filter{
    /* width: 196px; */
    width: 206px;
}

.map-left-filter ul{
    padding: 0;
    list-style: none;
}

.map-left-filter li{
  display: flex;
  padding-bottom: 5px;
  padding-top: 5px;
  cursor: pointer;
}

.map-left-filter li:not(:last-child){
    border-bottom: 1px solid #D8D8D8;
}

.map-left-filter li span:first-child{
  transition: all .5s ease;
  width: 66px;
  height: 66px;
  background-color: #f3f3f3;
  background-repeat: no-repeat;
  background-position: center center;
}

.map-left-filter li span:last-child{
  flex: 1;
  display: flex;
  align-items: center;
  background: #fff;
  padding-left: 15px;
  font-family: 'ralewaymedium';
  font-size: 16px;
  color: #989898;
  transition: all .5s ease;
}

.home-map .map{
  flex: 1;
}

.home-map .map .highcharts-container{
  padding-left: 30px;
  overflow: visible !important;
  /*padding-right: 30px;*/
}

.map-left-filter li.country span:first-child{
  background-image: url("../img/icons/ic-0.png");
}

.map-left-filter li.country:hover span:first-child,
.map-left-filter li.country.active span:first-child{
  background-image: url("../img/icons/ic-0-h.png");
}

.map-left-filter li.civil-society span:first-child{
  background-image: url("../img/icons/ic-1.png");
}

.map-left-filter li.civil-society:hover span:first-child,
.map-left-filter li.civil-society.active span:first-child{
  background-image: url("../img/icons/ic-1-h.png");
}

.map-left-filter li.foundations span:first-child{
  background-image: url("../img/icons/ic-2.png");
}

.map-left-filter li.foundations:hover span:first-child,
.map-left-filter li.foundations.active span:first-child{
  background-image: url("../img/icons/ic-2-h.png");
}

.map-left-filter li.multilateral span:first-child{
  background-image: url("../img/icons/ic-3.png");
}

.map-left-filter li.multilateral:hover span:first-child,
.map-left-filter li.multilateral.active span:first-child{
  background-image: url("../img/icons/ic-3-h.png");
}

.map-left-filter li.private-sector span:first-child{
  background-image: url("../img/icons/ic-4.png");
}

.map-left-filter li.private-sector:hover span:first-child,
.map-left-filter li.private-sector.active span:first-child{
  background-image: url("../img/icons/ic-4-h.png");
}

.map-left-filter li:hover span:last-child,
.map-left-filter li.active span:last-child{
  background: #f3f3f3;
  color: #203565;
}

.map-left-filter li:hover span:first-child,
.map-left-filter li.active span:first-child{
    background-color: #203565;
}


/*  */
.highcharts-tooltip .close-icon{
  position: absolute;
  font-size: 0px;
  right: 5px;
  top: 2px;
  /*padding: 5px;*/
  display: none;
}

.highcharts-tooltip span,
.highcharts-tooltip span a{
  font-size: 14px;
  color: #818181;
  line-height: 16px;
  font-family: 'ralewayregular';
}

.highcharts-tooltip span label,
.highcharts-tooltip span b{
  font-family: 'ralewayregular';
  font-weight: normal;
  margin-right: 2px;
}

.highcharts-tooltip .tooltip-body{
  max-height: 130px;
  overflow: hidden;
}

.highcharts-tooltip .tooltip-head ,
.map-popup .tooltip-head {
  display: flex;
  align-items: center;
}
.highcharts-tooltip .tooltip-head span:first-child,
.map-popup .tooltip-head span:first-child{
  margin-right: 8px;
  margin-bottom: 20px;
  display: inline-block;
  width: 32px;
}
.highcharts-tooltip .tooltip-head span:first-child img,
.map-popup .tooltip-head img{
  border: 1px solid #e6e6e6;
}

.highcharts-tooltip .tooltip-head span:nth-child(2),
.map-popup .tooltip-head  span:nth-child(2){
  color: #010101;
  font-size: 16px;
  margin-bottom: 20px;
  display: inline-block;
}

.highcharts-tooltip.highchartClicks .close-icon{
  display: inline-block;
  background: url("../img/close1.png") no-repeat center;
  width: 25px;
  height: 25px;
}

.map-popup .close-icon{
  display: inline-block;
  background: url("../img/close1.png") no-repeat center;
  width: 25px;
  height: 25px;
  font-size: 0;
  opacity: 1;
  position: absolute;
      top: 5px;
    right: 10px;
}

.highcharts-tooltip > span:after{
  content: none;
}
.highcharts-tooltip > span{
  /* box-shadow: none; */
  box-shadow: 0 0 6px 0 #9e9e9e;
  /*max-height: 150px;*/
}

.homemap-commitment-maker{
  display: block;
}
.homemap-commitment-maker ul{
  margin: 0;
  padding-left: 17px;
}
.homemap-commitment-maker ul li:not(:last-child){
  padding-bottom: 10px;
}

.homemap-commitment-maker ul li{
      width: 180px;
    white-space: normal;
}

/*  */

/*rrm_tabs*/
.rrm_tabs ul {
  margin: 0;
  padding: 0;
  list-style: none;
  margin-bottom: 20px;
  border-bottom: 1px solid #d6d6d6;
  display: flex;
  flex-wrap: wrap;
}
.rrm_title {
  font-size: 16px;
  font-weight: 600;
}
.rrm_filter {
  cursor: pointer;
  padding: 5px 25px;
  border-bottom: 3px solid transparent;
  display: flex;
  align-items: center;
}
.rrm_filter:hover {
  color: #203665;
}
.rrm_filter.active {
  color: #203665;
  border-color: #203665;
}
.rrm_icon {
  display: inline-block;
  width: 21px;
  height: 21px;
  background-position: center;
  background-repeat: no-repeat;
  margin-right: 10px;
}
.rrm_filter_youth .rrm_icon {
  background-image: url("../img/map-icons/youth_icon.png");
}
.rrm_filter_youth:hover .rrm_icon,
.rrm_filter_youth.active .rrm_icon {
  background-image: url("../img/map-icons/youth_icon_hover.png");
}
.rrm_filter_humanitarian .rrm_icon {
  background-image: url("../img/map-icons/humanitarian_icon.png");
}
.rrm_filter_humanitarian:hover .rrm_icon,
.rrm_filter_humanitarian.active .rrm_icon {
  background-image: url("../img/map-icons/humanitarian_icon_hover.png");
}
.rrm_filter_ppfp .rrm_icon {
  background-image: url("../img/map-icons/ppfp_icon.png");
}
.rrm_filter_ppfp:hover .rrm_icon,
.rrm_filter_ppfp.active .rrm_icon {
  background-image: url("../img/map-icons/ppfp_icon_hover.png");
}

.rrm_filter_all .rrm_icon {
  background-image: url("../img/map-icons/all_icon.png");
}
.rrm_filter_all:hover .rrm_icon,
.rrm_filter_all.active .rrm_icon {
  background-image: url("../img/map-icons/all_hover_icon.png");
}

/********************* Media queries *********************/
@media only screen and (min-width: 1200px){
  .home-map .map{
    /* height: 500px; */
  }
}

@media only screen and (max-width: 1200px){
  .commitment-wrapper .block-title{
    margin-right: 50px;
  }
	.home-map .map .highcharts-container{
	  padding-left: 0px;
	}

}

@media only screen and (max-width: 991px){
  .rrm_filter {
    padding: 5px 20px;
  }
}

@media only screen and (max-width: 768px){


}

@media only screen and (max-width: 767px){

  .rrm_filter {
    width: 100%;
  }

  .commitment-wrapper .block-title{
    margin-bottom: 5px;
  }
  .middle-layout{
    padding: 0 15px 15px !important;
  }
  .commitment-wrapper{
    padding: 20px;
    padding-bottom: 16px;
  }

  .region-middle-container{
    border-radius: 10px;
  }

  .commitment-wrapper p{
    font-size: 14px;
    line-height: 20px;
    text-align: left;
  }

  .map-data-wrapper{
    position: relative;
  }

  .region-middle-container .floatingLabelblock{
    text-align: center;

        position: absolute;
    left: 0;
    /*z-index: 1;*/
    top: -7px;
  }
  .region-middle-container .inputBlock > .mapZoom{
    width: 175px;
  }

  .region-middle-container .inputBlock > .mapZoom{
    padding-bottom: 0;
    background-size: 13px;
    background-position: bottom 4px right 5px;
  }
  .map-left-filter li{
        padding-bottom: 1px;
    padding-top: 1px;
  }

/* Map aside section */
  /*.map-filter-wrapper{
    display: none;
  }

  .map-data-wrapper .home-map{
    display: block;
    padding-top: 10px;
    padding-bottom: 15px;
  }

  .map-left-filter{
    position: static;
    width: 100%;
  }

  .map-left-filter > ul{
    display: flex;
        justify-content: center;
  }

  .map-left-filter li{
    flex-direction: column;
    align-items: center;
    border-bottom: 1px solid #D8D8D8;
  }

  .map-left-filter li:not(:last-child){
    padding-right: 12px;
  }

  .map-left-filter li:not(.active) span:first-child{
    background-color: transparent;
  }

  .map-left-filter li span:first-child{
    width: 40px;
    height: 40px;
        border-radius: 50%;
        transition: none;
        margin-bottom: 3px;
  }

  .map-left-filter li span:last-child{
    padding: 0;
    max-width: 200px;
    text-align: center;
    font-size: 10px;
    line-height: 12px;

    flex: none;
  }

  .map-left-filter li:hover span:last-child,
  .map-left-filter li.active span:last-child{
    background: transparent;
  }

  .map-left-filter li.country span:first-child{
    background-size: 40%;
    background-image: url("../img/icons/mob-icons/icon1.svg");
  }

  .map-left-filter li.country.active span:first-child{
    background-image: url("../img/icons/mob-icons/icon1-hover.svg");
  }

  .map-left-filter li.foundations span:first-child{
    background-size: 65%;
    background-image: url("../img/icons/mob-icons/icon2.svg");
  }

  .map-left-filter li.foundations.active span:first-child{
    background-image: url("../img/icons/mob-icons/icon2-hover.svg");
  }

  .map-left-filter li.multilateral span:first-child{
    background-size: 70%;
    background-image: url("../img/icons/mob-icons/icon3.svg");
  }

  .map-left-filter li.multilateral.active span:first-child{
    background-image: url("../img/icons/mob-icons/icon3-hover.svg");
  }

  .map-left-filter li.private-sector span:first-child{
    background-size: 44%;
    background-image: url("../img/icons/mob-icons/icon4.svg");
  }

  .map-left-filter li.private-sector.active span:first-child{
    background-image: url("../img/icons/mob-icons/icon4-hover.svg");
  }

  .home-map .map .highcharts-container{
    padding-top: 0;
  }*/

/* End Map aside section */

.highcharts-tooltip > span{
  padding: 10px;
}

.highcharts-tooltip span{
  font-size: 12px;
  line-height: 14px;
}
.node-type-microsite-main .highcharts-tooltip span{
  white-space: normal !important;
}

.highcharts-tooltip span label,
.highcharts-tooltip span b{
  font-size: 12px;
}

.highcharts-tooltip .tooltip-head span:nth-child(2),
.highcharts-tooltip .tooltip-head span:first-child{
  margin-bottom: 10px;
}

.highcharts-tooltip .close-icon{
  display: inline-block !important;
  background: url("../img/close1.png") no-repeat center;
  width: 25px;
  height: 25px;
}

.homemap-commitment-maker ul li:not(:last-child){
  padding-bottom: 5px;
}
.homemap-commitment-maker ul li{
  font-size: 10px;
  width: 150px;
}

.highcharts-tooltip{
  left: 0 !important; 
  /*right: 0 !important;*/
  margin: auto;
}
.highcharts-tooltip.highchartClicks{
  /*top: 0 !important;*/
  /*transform: translateY(-50%);*/
}
/*.highcharts-tooltip > span{
      top: 50% !important;
    left: 50% !important;
    transform: translate(-50%, -50%);
}*/
.highcharts-tooltip.highchartClicks{
      display: none !important;
}
.tooltipnotVisible {
    visibility: visible !important;
    opacity: 1!important;
}
.highcharts-tooltip.tooltipnotVisible{
  /*top: 0 !important;*/
  top: 12px !important;
}

.highcharts-tooltip .tooltip-body{
      max-height: 80px;
}


/*Edits on Map Filter*/
  .commitment-wrapper{
    text-align: center;
    padding-left: 15px;
    padding-right: 15px;
    display: block;
  }

  .commitment-wrapper .block-title{
    margin: 0;
    margin-bottom: 20px;
    width: 100%;
  }

  .map-left-filter{
    position: absolute;
    right: -200px;
    /*top: 15px;*/
    top: 0px;
    z-index: 100;
    background: #fff;
    transition: right 0.5s ease 0s;
    width: 0px;
    right: 0;

    /*right: 0;*/
    overflow: hidden;
    transition: all 1s ease;
  }

/*  .map-filter-wrapper{
    cursor: pointer;
    background: url("../img/Filter_Normal.png") no-repeat center transparent;
    width: 40px;
    height: 40px;
    z-index: 100;
    left: -40px;
    position: absolute;
    top: 5px;
    padding: 0!important;
    transition: right 0.5s ease 0s;
    border-right: 1px solid #fff;
    display: block !important;
  }*/
  .map-filter-wrapper{
    cursor: pointer;
    background: url(../img/FilterNew.png) no-repeat right 5px center transparent;
    width: 93px;
    height: 24px;
    z-index: 100;
    left: -95px;
    position: absolute;
    top: -7px;
    transition: right 0.5s ease 0s;
    border-right: 1px solid #fff;
    display: block !important;
    /*background-size: 14px;*/
    font-size: 12px;
    background-color: #203565;
    color: #fff;
    padding: 5px 10px;
    text-transform: uppercase;



    left: auto;
    right: 0;
    z-index: 99;
    /*top: -9px;*/
    top: -25px;
  }

  .home-map .map-left-filter > ul,
  .mob-map-search,
  .home-map.active .map-left-filter {
/*     position: absolute;
    right: -200px;
    top: 29px;
    z-index: 9999;
    background: #fff;
    transition: right 0.5s ease 0s;*/
    width: 205px;
  }


/*  .home-map.active .map-left-filter > ul {
    right: 0;
  }

  .front  .home-map.container::after{
    content: "";
    position: absolute;
    right: -15px;
    background: #eaeaea;
    z-index: 99;
    height: 237px;
    top: 0;
    width: 15px;
  }*/

  .home-map {
    overflow: visible !important;
  }

  .home-map.active .map-filter-wrapper {
      background: url("../img/CloseNew.png") no-repeat right 5px center #203565;
  }

.home-map .map .highcharts-container{
  /*padding-top: 25px;*/
  /*padding-top: 15px;*/
}

.map-data-wrapper .home-map{
  margin-top: 18px;
}

.map-left-filter li span:last-child{
  font-size: 11px;
}

  .map-left-filter li:not(.active) span:first-child{
    background-color: transparent;
  }

  .map-left-filter li span:first-child{
/*    width: 40px;
    height: 40px;*/
        width: 37px;
    height: 37px;
    transition: none;
  }
  .map-left-filter li.country span:first-child{
    background-size: 40%;
    background-image: url("../img/icons/mob-icons/icon1.svg");
  }

  .map-left-filter li.country.active span:first-child{
    background-image: url("../img/icons/mob-icons/icon1-hover.svg");
  }

  .map-left-filter li.foundations span:first-child{
    background-size: 65%;
    background-image: url("../img/icons/mob-icons/icon2.svg");
  }

  .map-left-filter li.foundations.active span:first-child{
    background-image: url("../img/icons/mob-icons/icon2-hover.svg");
  }

  .map-left-filter li.multilateral span:first-child{
    background-size: 70%;
    background-image: url("../img/icons/mob-icons/icon3.svg");
  }

  .map-left-filter li.multilateral.active span:first-child{
    background-image: url("../img/icons/mob-icons/icon3-hover.svg");
  }

  .map-left-filter li.private-sector span:first-child{
    background-size: 44%;
    background-image: url("../img/icons/mob-icons/icon4.svg");
  }

  .map-left-filter li.private-sector.active span:first-child{
    background-image: url("../img/icons/mob-icons/icon4-hover.svg");
  }
/*END Edits on Map Filter*/

}

@media only screen and (max-width: 480px){

  .map-left-filter > ul{
    /*margin-bottom: 5px;*/
    margin-bottom: 0px;
  }

  .map-data-wrapper .home-map{
    padding-bottom: 5px;
  }

}









/*  */
